Suspensão de uso de plug-ins

A tabela a seguir lista os plug-ins que estão em processo de suspensão de uso e as programações de desativação relacionadas a eles.

Para receber suporte contínuo desses plug-ins, use a Blue Medora (consulte a seção Suporte da Blue Medora para plug-ins obsoletos para mais detalhes).

Nome do plug-in Data da suspensão Incompatível a partir da Detalhes
Cassandra 28 de fevereiro de 2019 Versão do agente 6.0.0 Migrar para a solução da Blue Medora
CouchDB 28 de fevereiro de 2019 Versão do agente 6.0.0 Nenhuma solução alternativa disponível
Elasticsearch 28 de fevereiro de 2019 Versão do agente 6.0.0 Suporte da Blue Medora disponível no primeiro semestre de 2019
HBase 28 de fevereiro de 2019 Versão do agente 6.0.0 Suporte da Blue Medora disponível no primeiro semestre de 2019
Kafka 28 de fevereiro de 2019 Versão do agente 6.0.0 Migrar para a solução da Blue Medora
MongoDB 28 de fevereiro de 2019 Versão do agente 6.0.0 Migrar para a solução da Blue Medora
PostgreSQL 28 de fevereiro de 2019 Versão do agente 6.0.0 Migrar para a solução da Blue Medora
RabbitMQ 28 de fevereiro de 2019 Versão do agente 6.0.0 Suporte da Blue Medora disponível no primeiro semestre de 2019
Riak 28 de fevereiro de 2019 Versão do agente 6.0.0 Nenhuma solução alternativa disponível
Tomcat 28 de fevereiro de 2019 Versão do agente 6.0.0 Migrar para a solução da Blue Medora
Varnish 28 de fevereiro de 2019 Versão do agente 6.0.0 Suporte da Blue Medora disponível no primeiro semestre de 2019
ZooKeeper 28 de fevereiro de 2019 Versão do agente 6.0.0 Suporte da Blue Medora disponível no primeiro semestre de 2019

Suporte da Blue Medora para plug-ins obsoletos

Ao usar um plug-in obsoleto de aplicativo de terceiros, é possível continuar a coletar métricas para o serviço por meio do parceiro do Stackdriver, o Blue Medora. Esse parceiro oferece suporte de métrica a todos os plug-ins obsoletos de aplicativos de terceiros, exceto ao CouchDB e ao Riak.

Esta página foi útil? Conte sua opinião sobre:

Enviar comentários sobre…

Documentação do Stackdriver